:root {
	--colorPrincipal: #004560;
    --colorSecundario: #CCD600;
    --colorTerciario: #49DEB2;
}

* {
	margin: 0;
	border: 0;
}

@font-face {
	font-family: "Material Icons";
	font-style: normal;
	font-weight: 400;
	src: url(/Gestion/recursos/font/font.woff2) format("woff2");
}

#fondo_Login {
	background-image: url("/Gestion/recursos/imagenes/fondo-web.png");
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.material-icons {
	font-family: "Material Icons";
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	line-height: 1;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	font-feature-settings: "liga";
	-webkit-font-smoothing: antialiased;
}

body {
	display: flex;
	min-height: 100vh;
	flex-direction: column;
	background: #ffffff;
	font-family: PT Serif, sans-serif;
}

.colorPrincipal {
	background: var(--colorPrincipal) !important;
}

.colorSecundario {
	background: var(--colorSecundario) !important;
}

.colorTerciario{
    background: var(--colorTerciario) !important;
}

.colorMenuActivo {
	background: #dcdcdc;
}

.no-seleccionable {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.helper-text {
	font-size: 0.8em !important;
}

.tabs {
	height: 40px;
}

.tabs .tab {
	line-height: 40px;
	height: 40px;
}

.tabs .tab a {
	font-size: 11px;
	padding: 0 10px;
}

.tabs .indicator {
	background-color: var(--colorPrincipal);
}

#contenedorLogin{
    width: 90%;
}

#formLogin {
	width: 60%;
	display: inline-block;
	padding: 5px 30px 5px 30px;
	border-radius: 5px;
}

[type="checkbox"].filled-in:checked + span:not(.lever):after {
	border: 2px solid var(--colorSecundario) !important;
	background-color: var(--colorSecundario) !important;
}

.input-field input:focus + label {
	color: var(--colorPrincipal) !important;
}

.input-field input:focus {
	border-bottom: 1px solid var(--colorPrincipal);
	box-shadow: 0 1px 0 0 var(--colorPrincipal);
}

.input-field > label:not(.label-icon).active {
	-webkit-transform: translateY(-20px) scale(0.8);
	transform: translateY(-20px) scale(0.8);
}

.select-wrapper + label {
	top: -35px;
}

.select-wrapper input.select-dropdown {
	text-align: center;
}

.labelLogin {
	color: #999999 !important;
}

.mensaje_Restablecer_Contrasena {
	border-radius: 10px;
	padding: 10px;
}

.inputSinLinea {
	border: none !important;
}

header,
main,
footer {
	padding-left: 220px;
}

.dropdown-content li a {
	height: auto !important;
}

.paddin15 {
	padding: 10px;
}

.cardTitulo {
	min-height: 40px !important;
}
main {
	flex: 1 0 auto;
	margin: 10px;
}

.min-height-cards {
	min-height: 400px;
}

.paddingCero {
	padding: 0.5rem !important;
}

.row {
	margin-bottom: 5px !important;
}

nav,
footer,
.sidenav {
	background: var(--colorPrincipal);
}

.sidenav {
	width: 220px !important;
}

.sidenav li {
	line-height: normal !important;
}

.sidenav li > a {
	font-size: 14px;
	font-weight: 500;
	height: 48px;
	line-height: 48px;
	padding: 0 10px;
}

#slide_Actualizar_Datos {
	width: 25% !important;
}

#slide_Actualizar_Datos .user-view {
	padding: 32px 36px 0 !important;
}

#icono_Notificaciones > i {
	display: inline-block;
}

#icono_Notificaciones > div {
	display: inline-block;
	color: #ffffff !important;
	border-radius: 50%;
	height: 20px;
	width: 20px;
	line-height: 20px;
	margin-left: -6px;
	padding: 0;
}

#icono_Notificaciones > div > span {
	font-size: 0.8em;
}

#slide_Notificaciones {
	width: 30% !important;
}

#slide_Notificaciones .user-view {
	padding: 10px 10px 0 !important;
}

#div_Notificaciones .card .card-content {
	padding: 15px;
}

#div_Notificaciones .row,
#div_Notificaciones .col {
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0px !important;
	padding: 0 !important;
}

#div_Notificaciones .card .card-reveal {
	padding: 15px;
}

#div_Notificaciones .card .card-reveal span {
	line-height: 0px !important;
}

.fecha_Notificacion {
	font-size: 0.8em;
}

.punto_Notificación {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin-top: 20%;
}

/*.sidenav-trigger{
	visibility: hidden;
	color: #fff !important;
}*/

.nav-wrapper > ul > li > a {
	color: #ffffff !important;
}

.nav-wrapper > ul > li > a:hover {
	background: #ffffff;
	color: #000000 !important;
}

.page-footer {
	background: #212121;
}

.logo {
	position: relative;
	height: 100%;
	width: auto;
}

.btn_Ocultar_thead {
	display: none;
}

#nombreSesion {
	margin-right: 20px;
}

.input-field label,
label {
	color: #a9a9a9 !important;
	font-size: 0.9rem !important;
}

.input-field.col label:not(".labelLogin") {
	left: 0.1rem;
}

.card-title {
	font-size: 13px !important;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.btn:not(.btn-floating),
.btn-large:not(.btn-floating),
.btn-small:not(.btn-floating) {
	background: var(--colorPrincipal) !important;
	color: #fff !important;
}

.btn:hover,
.btn-large:hover,
.btn-small:hover {
	background-color: #dfdfdf !important;
	color: #000000 !important;
}

.btn-floating:hover {
	background-color: var(--colorPrincipal) !important;
}

.btn.disabled,
.disabled.btn-large,
.disabled.btn-small,
.btn-floating.disabled,
.btn-large.disabled,
.btn-small.disabled,
.btn-flat.disabled,
.btn:disabled,
.btn-large:disabled,
.btn-small:disabled,
.btn-floating:disabled,
.btn-large:disabled,
.btn-small:disabled,
.btn-flat:disabled,
.btn[disabled],
.btn-large[disabled],
.btn-small[disabled],
.btn-floating[disabled],
.btn-large[disabled],
.btn-small[disabled],
.btn-flat[disabled] {
	background-color: #dfdfdf !important;
}

.dropdown-content {
	min-width: 200px;
	z-index: 9999;
}

table:not(.datepicker-table) {
	width: 100%;
	table-layout: fixed;
	border: 1px solid #cccccc;
}

thead {
	width: calc(100% - 1em);
	background: var(--colorPrincipal);
	color: #ffffff;
}

thead tr th {
	text-align: center;
}

tbody {
	display: block;
	min-height: 200px;
	max-height: 450px;
	overflow: auto;
}

thead,
tbody tr {
	display: table;
	width: 100%;
	table-layout: fixed;
	cursor: pointer;
}

th,
td,
tr {
	word-wrap: break-word;
	font-size: small;
	padding: 11px 2px;
}

tr th :not(.datepickerDoW):not(.calNavGoNext .calNavGoPrev) {
	text-align: center;
}

.modal-fixed-footer {
	min-height: 80% !important;
	max-height: 90% !important;
}

.modal.modal-fixed-footer .modal-footer {
	border-top: var(--colorPrincipal) 2px solid;
}

input[type="text"]:not(.browser-default):disabled,
input[type="text"]:not(.browser-default).validate + label {
	color: #000000;
}

.card {
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.5);
}

.img-Cards {
	width: 150px;
}

.material-tooltip {
	background: var(--colorPrincipal);
	border-radius: 5px;
	padding: 8px;
	position: absolute;
	z-index: 9999;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
}

.text-bold {
	font-weight: bold !important;
}

.pointer {
	cursor: pointer;
}

a,
.dropdown-content li > span {
	color: #000000 !important;
	text-align: center;
}

.select-dropdown li.disabled,
.select-dropdown li.disabled > span,
.select-dropdown li.optgroup {
	color: rgba(0, 0, 0, 0.3) !important;
}

.visible {
	display: block !important;
}

nav .sidenav-trigger {
	margin: 0 !important;
	float: none !important;
}

.sidenav,
nav {
	-webkit-box-shadow: 0 0px !important;
	box-shadow: 0 0px !important;
}

#tr_Seleccionado {
	background: #d4d4d4;
}

#div_Ver_Qr{
    padding-top: 20px;
    padding-bottom: 20px;
}

#img_Qr, #img_Ambiental{
    width: 60%;
}

.saldoTarjeta{
    font-size: 1.5rem;
}

@media only screen and (max-width: 992px) {
	header,
	main,
	footer {
		padding-left: 0;
    }
    
    #contenedorLogin{
        width: 100%;
    }

	#formLogin {
		width: 100%;
	}

	table.responsive-table thead tr {
		padding: 0 5px 0 5px;
	}

	table.responsive-table th {
		text-align: center;
	}

	tbody {
		display: block;
		height: auto;
		overflow: auto;
	}

	table:not(.datepicker-table) thead,
	table:not(.datepicker-table) tbody tr {
		width: auto !important;
	}

	thead tr th {
		width: 100% !important;
	}

	.sidenav-trigger {
		visibility: visible;
	}

	.valign-wrapper {
		display: table;
		padding: 20px;
		margin: 0 auto;
	}

	.btn_Ocultar_thead {
		display: block;
	}

	.input-field .prefix ~ input {
		width: 86%;
		width: calc(100% - 3rem);
	}

	.modal {
		width: 95% !important;
	}

	.modal-content {
		padding: 10px !important;
	}

	.datepicker-container {
		padding: 0px !important;
	}

	.min-height-cards {
		min-height: auto;
	}

	#slide_Actualizar_Datos {
		width: 100% !important;
	}

	#slide_Notificaciones {
		width: 100% !important;
    }
    
    #img_Qr, #img_Ambiental{
        width: 80%;
    }
}
